Subject: Re: bug#27839: crash report
From: Nicolas Richard <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked]
Date: Sun, 5 Jun 2022 15:32:58 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Le 07/05/2022 à 13:48, Lars Ingebrigtsen a écrit :

Nicolas Richard <[email-masked]> writes:

I regularly (a few times every week or so) have an emacs that is not
responding. It seems to happen in a function (outside emacs) named
XIfEvent, i.e. if I do "fin" in gdb, it'll work until I get to XIfEvent.

It happens on my laptop but I don't think I had the problem on my
desktop even though I use a similar setup there. Here's a full bt :

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

There was a number of similar reports about this at the time, but none
in the last six years, apparently. Do you still see this problem in
recent Emacs versions?

No, I don't. Marking as done.

--

Nicolas.